UFO2000 SQL Injection Vulnerability

Bugtraq ID: 19028
Class: Input Validation Error
CVE: CVE-2006-3792
Remote: Yes
Local: No
Published: Jul 17 2006 12:00AM
Updated: Feb 26 2007 06:06PM
Credit: Discovery is credited to Luigi Auriemma.
Vulnerable: UFO2000 UFO2000 SVN 1057
Gentoo Linux
Not Vulnerable: UFO2000 UFO2000 SVN 1061
UFO2000 UFO2000 SVN 1058


 

Privacy Statement
Copyright 2010, SecurityFocus